---
mountOptions:
  default:  defaults,noatime
  btrfs:    defaults,noatime,compress=zstd,space_cache=v2
  efi:      defaults,noatime,umask=0077
ssdExtraMountOptions:
  btrfs:    ssd,discard=async
crypttabOptions: luks
